#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.4.0
visibility:           public
id:                   hls-retrie-plugin-1.0.4.0-BgzT6o8eYuEVL2V2p6BcC
key:                  hls-retrie-plugin-1.0.4.0-BgzT6o8eYuEVL2V2p6BcC
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  1af376a3ce9f735838bb55d72bcde506
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-1.0.4.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-1.0.4.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.4.0-BgzT6o8eYuEVL2V2p6BcC
depends:
    aeson-2.1.2.1-7PAgiODdTr9Ups5Xz74Et base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1 deepseq-1.4.6.1
    directory-1.3.6.2 extra-1.7.16-F66YQKzcZ6q5tcSmUUQ7Gl ghc-9.2.8
    ghcide-1.10.0.0-ADiNrKWU200Fm3Z9drURAP
    hashable-1.4.4.0-ICSz42nbRK83wekmmcsSsd
    hls-plugin-api-1.6.0.0-J110mY9stzAD2pmKhcK4G4
    hls-refactor-plugin-1.2.0.0-CSigTTxPO8g5jAnSyV0fGf
    lsp-1.6.0.0-1k308DO2fqg7uap5qPC7C1
    lsp-types-1.6.0.0-8RMqqHjClf2BnYSAA37jSV
    retrie-1.2.3-EU5NvAXnVuaK3dZ2hXrcDd
    safe-exceptions-0.1.7.4-5neawEjsb0Z2OyA0gJ04Oq stm-2.5.0.2
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.20-3Feu7z7nwlQLAsn5Kud3bc

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

